﻿@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: "JioType";
    src: url("../fonts/JioType/JioType-Black.woff2") format("woff2"), url("../fonts/JioType/JioType-Black.woff") format("woff");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "JioType";
    src: url("../fonts/JioType/JioType-Light.woff2") format("woff2"), url("../fonts/JioType/JioType-Light.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "JioType";
    src: url("../fonts/JioType/JioType-Bold.woff2") format("woff2"), url("../fonts/JioType/JioType-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "JioType";
    src: url("../fonts/JioType/JioType-Medium.woff2") format("woff2"), url("../fonts/JioType/JioType-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'manrope';
    src: url('../fonts/manrope/Manrope-Medium.eot');
    src: url('../fonts/manrope/Manrope-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/manrope/Manrope-Medium.woff2') format('woff2'), url('../fonts/manrope/Manrope-Medium.woff') format('woff'), url('../fonts/manrope/Manrope-Medium.ttf') format('truetype'), url('../fonts/manrope/Manrope-Medium.svg#Manrope-Medium') format('svg');
    font-style: normal;
}

/*-------------------------------------------------------*/

.header {
    background: #729BC4;
    margin-bottom: 25px;
    height: 65px;
}

body {
    /* font-family: "JioType";*/
    font-family: "manrope";
    padding: 0;
    margin: 0 auto;
    font-size: 100%;
    font-size: 16px;
    letter-spacing: 0.03em;
}

.backgroundcol {
    background: #017acf;
}

/*.background-bg {
  background: #f2f8ff ;
}*/

.loginbg {
    background: #729BC4;
}

.logo {
    display: block;
    margin-top: 17px;
    text-align: left;
}

a:link,
a:visited {
    color: #2e4fa5;
    text-decoration: none;
}

a:hover {
    color: #2e4fa5;
    text-decoration: underline;
}

.clear {
    clear: both;
}

.wrapper {
    overflow: hidden;
    /*auto*/
}

.whitebx_header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

    .whitebx_header h1 {
        font-size: 20px;
        font-weight: 500;
        color: #fcb131;
        margin-bottom: 0px;
        margin-top: 0px;
    }

.bluebtn {
    border: none;
    box-shadow: none;
    color: #fff;
    font-size: 15px;
    padding: 5px 15px;
    background: #017acf;
    transition: 0.5s;
}

    .bluebtn:hover {
        background: #fcb131;
    }

    .bluebtn:focus {
        outline: none;
        box-shadow: none;
    }

.profile_info {
    background: #f2f2f2;
    padding: 30px;
}

.contentarea {
    max-width: 1200px !important;
    margin: 0 auto !important;
}

/*.pie {
	border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	behavior: url(../PIE.htc);
}*/

#wrapper {
    width: 90%;
    margin: 0px auto;
    height: 500px;
}

    #wrapper .logodiv {
        width: 50%;
        float: left;
        height: 300px;
        padding-top: 3%;
    }

        #wrapper .logodiv img {
            float: right;
            margin: 20% 18% 0px 0px;
        }

    #wrapper .logindiv {
        width: 30%;
        float: left;
        height: 93vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

        #wrapper .logindiv .loginbox {
            background: #fff;
            margin: 0% 0px 0px 0px;
            box-shadow: 0px 8px 50px 0px rgba(0, 0, 0, 0.1);
            padding: 14px 30px;
            border-radius: 30px !important;
        }

            #wrapper .logindiv .loginbox form {
                position: relative;
                min-height: 490px;
            }

.refund {
    display: block;
    text-align: center;
    padding: 15px 0;
    color: #fff !important;
}

.Name {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #e1e1e1;
    box-shadow: none;
    padding-left: 0px;
    border-radius: 0px !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    font-size: 16px;
    font-weight: 500;
    ;
}

.email {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #e1e1e1;
    box-shadow: none;
    padding-left: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    font-size: 16px;
    font-weight: 500;
}

.password {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #e1e1e1;
    box-shadow: none;
    padding-left: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    font-size: 16px;
    font-weight: 500;
}

.mobilenumber {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: none;
    padding-left: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    font-size: 16px;
    font-weight: 500;
}

.loginbox .form-control {
    height: 40px;
    height: 40px;
    /*border-bottom: 1px solid rgba(0, 0, 0, 0.2);*/
    background: #fff;
    color: #000;
}


.form-control {
    height: 35px;
}

    .form-control:focus {
        outline: none;
        box-shadow: none;
    }

.btn-sign {
    background: #EFA543;
    width: 100%;
    border-radius: 250px !important;
    font-size: 18px;
    color: #fff;
    padding: 10px 0px;
    font-weight: 18px;
}

    .btn-sign:focus {
        outline: 2px solid black !important;
        border: none;
        box-shadow: none;
    }

    .btn-sign:hover {
        cursor: pointer;
        background: #fcb131;
        color: #fff;
    }

.btn-reset {
    background: #EFEFEF;
    width: 49%;
    font-family: "JioType";
    font-size: 18px;
    color: #7A7A7A;
    padding: 10px 0px;
    border-radius: 250px !important;
}

    .btn-reset:focus {
        outline: 2px solid black !important;
        border: none;
        box-shadow: none;
    }

    .btn-reset:hover {
        cursor: pointer;
        background: #EFEFEF;
        color: #7A7A7A;
    }

.sablinks {
    padding: 0px 0px 25px;
}

.newuser {
    text-align: center;
    font-weight: 500px;
    font-size: 14px;
    margin-top: 20px;
}

    .newuser span {
        color: #EFA543;
    }

        .newuser span a {
            color: #EFA543;
            text-decoration: none;
        }

            .newuser span a:hover {
                text-decoration: none;
            }

.sablinks .remebertxt {
    width: 50%;
    float: left;
    font-size: 14px;
}

.sablinks .forgotpass {
    width: 100%;
    float: right;
    text-align: left;
    font-size: 14px;
}

.loginbox .sablinks .forgotpass a {
    color: #EFA543 !important;
}

.sablinks .resendotp {
    width: 100%;
    float: right;
    text-align: right;
    font-size: 15px;
    margin-top: 10px;
}

.sablinks .forgotpass a {
    text-decoration: none;
    /* color: #000; */
    color: rgba(3, 128, 194, 1);
    font-size: 15px;
}

.sablinks .resendotp a {
    text-decoration: none;
    color: rgba(3, 128, 194, 1);
    font-size: 15px;
}

.remebertxt .checkboxx {
    background: #fff;
    height: 20px;
    width: 20px;
}

.remebertxt label {
    font-weight: normal;
}

#rc4 {
    border: 1px solid #ccc;
}

.space {
    padding: 5px 0px;
}

.checkbox-btn,
.radio-btn {
    position: relative;
    padding-left: 15px;
}

    .checkbox-btn input[type="checkbox"],
    .checkbox-btn input[type="radio"],
    .radio-btn input[type="checkbox"],
    .radio-btn input[type="radio"] {
        position: absolute;
        opacity: 0;
        z-index: 1;
    }

    .checkbox-btn label,
    .radio-btn label {
        display: inline-block;
        line-height: 19px;
        vertical-align: middle;
        position: relative;
        padding-left: 6px;
        cursor: pointer;
        user-select: none;
        color: #000000;
    }

        .checkbox-btn label::after,
        .radio-btn label::after {
            position: absolute;
            content: "";
            width: 18px;
            height: 18px;
            left: 0;
            top: 0;
            margin-left: -18px;
            background-color: white;
            border: 1px solid #d2dadb;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            background-clip: padding-box;
            cursor: pointer;
        }

        .checkbox-btn label::before,
        .radio-btn label::before {
            position: absolute;
            content: "";
            width: 10px;
            height: 5px;
            top: 6px;
            left: 6px;
            margin-left: -18px;
            border: 2px solid #000000;
            border-top: none;
            border-right: none;
            background: transparent;
            -moz-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
            opacity: 0;
            -webkit-transition: all 0.15s ease-in-out;
            -o-transition: all 0.15s ease-in-out;
            transition: all 0.15s ease-in-out;
            z-index: 1;
        }

        .checkbox-btn label:active::before,
        .radio-btn label:active::before {
            opacity: 0.3;
        }

    .checkbox-btn input[type="checkbox"]:checked + label,
    .checkbox-btn input[type="radio"]:checked + label,
    .radio-btn input[type="checkbox"]:checked + label,
    .radio-btn input[type="radio"]:checked + label {
        color: #000;
    }

        .checkbox-btn input[type="checkbox"]:checked + label::after,
        .checkbox-btn input[type="radio"]:checked + label::after,
        .radio-btn input[type="checkbox"]:checked + label::after,
        .radio-btn input[type="radio"]:checked + label::after {
            border: 1px solid #d2dadb;
        }

        .checkbox-btn input[type="checkbox"]:checked + label::before,
        .checkbox-btn input[type="radio"]:checked + label::before,
        .radio-btn input[type="checkbox"]:checked + label::before,
        .radio-btn input[type="radio"]:checked + label::before {
            opacity: 1;
        }

    .checkbox-btn input[type="checkbox"]:disabled + label,
    .checkbox-btn input[type="radio"]:disabled + label,
    .radio-btn input[type="checkbox"]:disabled + label,
    .radio-btn input[type="radio"]:disabled + label {
        color: #787878;
        cursor: default;
    }

        .checkbox-btn input[type="checkbox"]:disabled + label::after,
        .checkbox-btn input[type="radio"]:disabled + label::after,
        .radio-btn input[type="checkbox"]:disabled + label::after,
        .radio-btn input[type="radio"]:disabled + label::after {
            border: 3px solid #787878;
            background-color: #ffffff;
        }

        .checkbox-btn input[type="checkbox"]:disabled + label::before,
        .checkbox-btn input[type="radio"]:disabled + label::before,
        .radio-btn input[type="checkbox"]:disabled + label::before,
        .radio-btn input[type="radio"]:disabled + label::before {
            display: none;
        }

    .radio-btn label::after {
        -webkit-border-radius: 50%;
        border-radius: 50%;
        background-clip: padding-box;
    }

    .radio-btn label::before {
        width: 12px;
        height: 12px;
        border: none;
        top: 6px;
        left: 6px;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        background-clip: padding-box;
        background-color: #000000;
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

.form-group input.mdl-textfield__input {
    border: 0;
    margin: 0;
    padding: 0;
    outline: 0;
    background: #fff;
    color: #000000;
}

.form-group div.mnumber {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #e1e1e1;
    box-shadow: none;
    padding-left: 30px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    background: url(../images/mobile-icon.png) 7px center no-repeat;
    -o-border-radius: 0px;
    font-size: 17px;
    padding-left: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
}

/*.form-group span.wrapper input {
border-top: 0px;border-left: 0px;border-right: 0px;border-bottom: 1px solid #e1e1e1;box-shadow: none; border-radius: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;-ms-border-radius: 0px; -o-border-radius: 0px;font-family: 'FSAlbert-Light'; font-size:17px;   
}*/

.loginbox input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    /* color: rgba(0, 0, 0, 0.7); */
    color: rgba(0, 0, 0, 0.7);
}

.loginbox input::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(0, 0, 0, 0.7);
}

.loginbox input:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(0, 0, 0, 0.7);
}

.loginbox input:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(0, 0, 0, 0.7);
}

.container .header {
    width: 100%;
    padding: 15px 0px;
}

    .container .header .col-sm-6 img {
        margin: 0px 0px 0px 30px;
    }

.container .maincnt {
    background: #fff;
    padding: 20px;
    width: 100%;
}

.container .maincnt2 {
    background: #fff;
    width: 100%;
    margin-top: 30px;
}

.welcometxt {
    text-align: right;
    font-size: 14px;
    color: #000;
    padding: 0;
}

.spacer {
    margin: 0px 10px;
}

.welcometxt a {
    color: #000;
    text-decoration: none;
}

    .welcometxt a:hover {
        color: #fcb131;
    }

.maincnt .lefttext {
    font-size: 19px;
    color: rgba(1, 1, 1, 0.8);
    line-height: 23px;
    font-weight: 300;
    ;
    padding: 120px 50px 50px 110px;
    /* background: url(../images/calender-bg.jpg) 60px 123px no-repeat; */
}

    .maincnt .lefttext .Academicyear {
        font-size: 24px;
        font-weight: 500;
        display: block;
        line-height: 30px;
    }

    .maincnt .lefttext .Academicyear2 {
        font-size: 47px;
        font-weight: 700;
        display: block;
        line-height: 45px;
        color: rgba(57, 126, 184, 1);
    }




.yellowbox ul {
    padding: 0px;
    margin: 0px;
}

    .yellowbox ul li {
        display: block;
        float: left;
        width: 45.7%;
        font-size: 50px;
        color: #fff;
        margin: 10px;
        /* margin: 10px;
  border-radius: 12px;
  transition: 0.5s;
  background: linear-gradient(299.5deg, #F6931F -40.15%, #FFA400 41.51%, #FFC700 104.17%);

  padding: 70px 45px 25px 45px; */
        line-height: 20px;
        text-align: left;
    }

        .yellowbox ul li span {
            font-size: 16px;
            color: #fff;
            font-weight: 500;
        }

/* .yellowbox ul li:hover {
  background: #017acf;
  cursor: pointer;
} */

/*form 1 css start here */
.formstepbox {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.stepline {
    position: relative;
    background: rgba(177, 220, 239, 1);
    height: 1px;
    width: 85%;
    margin: 0px auto;
    top: 23px;
}

.stepline2 {
    position: relative;
    background: rgba(177, 220, 239, 1);
    height: 1px;
    width: 75%;
    margin: 0px auto;
    top: 23px;
}

.stepyellow {
    width: 45px;
    height: 45px;
    margin: 0px auto;
    background: #fff;
    border: 1px solid #b5b5b5;
    color: #b5b5b5;
    font-size: 20px;
    line-height: 45px;
    text-align: center;
    border-radius: 50px !important;
}

.stepblue {
    width: 45px;
    height: 45px;
    margin: 0px auto;
    background: #94BCE0;
    color: #fff;
    font-size: 20px;
    line-height: 45px;
    text-align: center;
    border-radius: 50px !important;
}

.stepdone {
    width: 45px;
    height: 45px;
    margin: 0px auto;
    background: #D3EAFF;
    border: 1px solid #94BCE0;
    color: #3E6B95;
    font-size: 20px;
    line-height: 45px;
    text-align: center;
    border-radius: 50px !important;
}

.stepbox p {
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    margin: 5px 0px 0px 0px;
}

.stepbox {
    z-index: 1;
}

#profileImage {
    margin: 22px 0px 0px 0px;
}

.formtitle {
    padding: 5px 0 16px;
    margin: 0px 0px 20px 0px;
    font-size: 24px;
    font-family: "manrope";
    color: #000;
    text-align: left;
    font-weight: 800 !important;
    line-height: 28px !important;
    letter-spacing: 0.04em;
}

.sectionformtitle {
    padding: 12px 16px;
    font-size: 16px;
    font-family: "manrope";
    color: #000;
    text-align: left;
    background: #faf3ef;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #e0e0e0;
    font-weight: 700 !important;
    line-height: 24px !important;
    letter-spacing: 0.04em;
}

.mt-3 {
    margin-top: 30px;
}

.mb-3 {
    margin-bottom: 30px;
}

.bdbox {
    border: 1px solid #e0e0e0;
    border-radius: 10px !important;
    overflow: hidden;
}

.formtitle2 {
    padding: 10px 0px 20px 0px;
    margin: 0px 0px 20px 0px;
    font-size: 28px;
    color: #6089B1;
    border-bottom: 1px solid #cccccc;
    text-align: center;
}

.maincnt .form-group label {
    font-size: 14px;
    font-weight: normal;
}

.maincnt .form-group input {
    font-size: 14px;
    font-weight: normal;
    border-radius: 6px;
    border: 1px solid #d2d3d3;
}

.maincnt .form-group select {
    font-size: 14px;
    font-weight: normal;
    border-radius: 6px;
    border: 1px solid #d2d3d3;
}

#uploadFormLayer .upload-button .btn {
    border-radius: 0px;
    background: #FAAC61;
    width: 100%;
    font-size: 14px;
    border: none;
}

.uploadpic-margin {
    margin-bottom: 8px;
}

.form-group textarea {
    height: 120px;
}

/*.prevbtn {
    width: 100%;
    padding: 10px;
    text-align: center;
    margin: 50px 0px 0px 0px;
}*/



.nextbtn {
    width: 100%;
    padding: 10px;
    text-align: center;
    margin: 50px 0px 0px 0px;
}

    .nextbtn button {
        background: #EFA543;
        color: #fff;
        border: 0px;
        font-size: 16px;
        padding: 8px 100px;
        border-radius: 20px !important;
        line-height: 24px !important;
        letter-spacing: 1px;
        font-weight: 700;
    }

    .nextbtn .prevbtn {
        background: #fff;
        border: 1px solid #B5B5B5;
        color: #EFA543;
        font-size: 16px;
        padding: 8px 100px;
        border-radius: 20px !important;
        line-height: 24px !important;
        letter-spacing: 1px;
        font-weight: 700;
    }

    .nextbtn button[disabled] {
        background: #efa54396;
    }

.inside-footer {
    position: relative;
}

.posr {
    position: relative !important;
    bottom: 0 !important;
}

.chekboxtopmar {
    margin: 50px 0px 0px 0px;
}

/*form 1 css end here */

.profilebg {
    border: 1px solid #B5B5B5;
    padding: 30px;
    position: relative;
    border-radius: 8px !important;
    margin-bottom: 30px;
}

.editdelete {
    position: absolute;
    right: 20px;
    top: 25px;
    z-index: 1;
}

.profileimg {
    width: 100%;
    border: 1px solid #d0d0d0;
    width: 100%;
    height: auto;
    border-radius: 8px !important;
}

    .profileimg .proflecont {
        width: 100%;
    }

.profilebg .title {
    color: #5F6368;
    font-size: 16px;
}

    .profilebg .title span {
        float: right;
    }

.profilebg .discription {
    font-size: 16px;
    color: #000;
}

.profilebg button {
    border: 0px;
    min-width: 230px;
    font-size: 16px;
    color: #fff;
    background: #EFA543;
    padding: 0 5px;
    margin: 0px 10px 0px 0px;
    height: 48px;
    border-radius: 250px !important;
}

.profilebg .rowmar {
    margin: 0px 0px 20px 0px;
}

.profilebg button:hover {
    background: #017acf;
}

.btnactive {
    background: #017acf !important;
}

.tablecss th {
    font-size: 13px;
    background: #017acf;
    color: #fff;
    border-left: 1px solid #fff;
    text-align: center;
}

.tablecss td {
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
}

    .tablecss td span {
        top: 9px;
        position: relative;
        background: #017acf;
        width: 20px;
        padding: 6px;
        border-radius: 5px;
        color: #fff;
    }

.uploadfile .form-group label {
    padding: 9px;
    background: #EFA543;
    color: #fff;
}

.uploadfile .formtitle {
    padding: 30px 0px 20px 0px;
}

.lableremovepad {
    padding: 0px !important;
    background: none !important;
    color: #000 !important;
}

    .lableremovepad span {
        color: #ff0000;
    }

.add_browbtn {
    margin-top: 15px;
}

.profilebutton {
    width: 100%;
    margin: 0px 0px 30px;
    height: 100%;
    overflow: hidden;
    color: #fcb131;
    font-size: 24px;
}

.addnewadmi {
    border: 0px;
    float: right;
    background: #EFA543;
    color: #fff;
    font-size: 18px;
    padding: 7px 20px;
    border-radius: 250px !important;
}

    .addnewadmi:hover {
        background: #017acf;
    }

.btn-sign a {
    text-decoration: none;
    color: #fff;
}

.btnactive a {
    text-decoration: none;
    color: #fff;
}

.nextbtn a {
    text-decoration: none;
    color: #fff;
}

.yellowbox li a {
    color: #fff;
    text-decoration: none;
    font-size: 32px;
    font-weight: 500;
    border-radius: 12px;
    transition: 0.5s;
    background: linear-gradient(297.57deg, #FAAD63 0%, #FBD96D 103.96%);
    display: block;
    padding: 70px 45px 25px 45px;
}

.yellowbox li .green {
    background: linear-gradient(297.57deg, #8CB994 0%, #A9D2B0 103.96%);
}

.yellowbox li .blue {
    background: linear-gradient(297.57deg, #538DC5 0%, #A0CAE8 103.96%);
}

.yellowbox li .purple {
    background: linear-gradient(297.57deg, #9D89B9 0%, #DAD1E6 103.96%);
}

.yellowbox li a:hover {
    background: #017acf;
    cursor: pointer;
    border-radius: 12px;
}

.tablecss input {
    border-radius: 0px;
}

.tablecss select {
    border-radius: 0px;
}

.tablebox {
    width: 100%;
}

.form-group {
    margin-bottom: 15px;
    overflow: hidden;
}





/* nmajs login page school bg    22-7-24  */

.nmajsloginpage {
    background: #496298;
}

.namloginbox {
    width: 70%;
    margin: 2% auto 0px;
    background: #fff;
    position: relative;
    padding: 20px;
    height: auto;
    overflow: hidden;
    border-radius: 10px;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.nmabuildingimg {
    width: 55%;
    float: left;
    /* background: url(../images/NMAJS-building.jpg) left top no-repeat ;
 background-size: cover; */
}

    .nmabuildingimg img {
        width: 100%;
    }

.nmaloginform {
    width: 45%;
    float: left;
}

    .nmaloginform .logindiv {
        padding: 00px 0px 20px 20px;
    }

.nmajslogo {
    text-align: center;
    position: relative;
}

.nmaloginform .loginbox .form-control {
    height: 40px;
    height: 40px;
    border-bottom: 1px solid #e7e7e7;
    background: #fff;
    color: #000;
}

.nmaloginform .loginbox .sablinks .forgotpass a {
    color: #000 !important;
}

.nmaloginform .loginbox input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    /* color: rgba(0, 0, 0, 0.7); */
    color: #000;
}

.nmaloginform .loginbox input::-moz-placeholder {
    /* Firefox 19+ */
    color: #000;
}

.nmaloginform .loginbox input:-ms-input-placeholder {
    /* IE 10+ */
    color: #000;
}

.nmaloginform .loginbox input:-moz-placeholder {
    /* Firefox 18- */
    color: #000;
}

.captchacode {
    width: 100%;
    position: relative;
    background: #f7f7f7;
    margin-top: 10px;
}

    .captchacode img {
        height: 30px;
    }

/* .login-card-img {
  border-radius: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
} */

.nmaloginform .sablinks .forgotpass {
    width: 40%;
}

footer {
    font-family: "Manrope";
    position: fixed;
    bottom: 0;
    width: 100%;
    font-weight: 400;
    font-size: 12px;
    line-height: 44px;
    text-align: center;
    background: #5C86AF;
    height: 48px;
    color: #fff;
}

.loginhead {
    font-family: "Manrope";
    font-weight: 600;
    font-size: 28px;
    margin-bottom: 20px;
}

.small-con {
    font-size: 11px;
    padding: 10px 0;
}

    .small-con a {
        color: #EFA543;
    }

.captcha {
    float: left;
    padding-top: 20px;
}

.cpatcha-txt {
    float: left;
    font-weight: 500;
    font-size: 24px;
    padding: 4px 0px;
}

.cpatcha-img {
    float: left;
    padding: 4px 10px;
}

.cpatcha-input {
    float: right;
    width: 50%;
}

.footerbg {
    position: fixed;
    bottom: 48px;
    width: 100%;
    text-align: center;
    z-index: -1;
}

    .footerbg img {
        width: 100%;
    }


.welcome {
    color: #696A6C;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 7px;
}

.head-left {
    color: #3E6B95;
    font-weight: 800;
    font-size: 24px;
    line-height: 28px;
}

.head-right {
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #696A6C;
    text-align: right;
}

.clubmain {
    margin-top: 30px;
    margin-bottom: 20px;
}

.club {
    min-height: 510px;
    width: 100%;
    background: #bfa8d6;
    border-radius: 24px !important;
    padding: 10px 20px 0 20px;
    position: relative;
}

    .club h1 {
        font-weight: 800;
        font-size: 26px;
        line-height: 36px;
        color: #fff;
    }

.clubpara {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

.club button {
    width: auto;
    padding: 8px 30px;
    /*height: 32px;*/
    border-radius: 250px !important;
    font-family: Manrope;
    font-weight: 700;
    font-size: 16px;
    color: #EFA543;
    background: #fff;
    border: 0;
    margin-top: 20px;
}

    .club button:hover {
        color: #fff;
        background: #EFA543;
        outline: 2px solid black !important;
    }

    .club button:focus {
        color: #fff;
        background: #EFA543;
        outline: 2px solid black !important;
    }


.club2 {
    background: #86c290;
}

.club3 {
    background: #78aed8;
}

.clubimgcont {
    position: absolute;
    bottom: 0;
    left: 0;
}

    .clubimgcont img {
        border-bottom-left-radius: 24px !important;
        border-bottom-right-radius: 24px !important;
    }

.newenquiry {
    margin-top: 30px;
}

.enquiry-cont {
    background: #bfa8d6;
    height: 84px;
    border-radius: 12px !important;
    margin-bottom: 20px;
}

.enquiry-left {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 0 0 0 15px;
    display: flex;
    height: 81px;
    align-items: center;
}

.enquiry-cont button {
    width: 120px;
    padding: 0 10px;
    height: 32px;
    border-radius: 250px !important;
    font-family: Manrope;
    font-weight: 700;
    font-size: 16px;
    color: #EFA543;
    background: #fff;
    border: 0;
    margin-top: 20px;
}

.enquiry-right {
    padding-top: 4px;
    text-align: right;
    padding-right: 10px;
}

.color1 {
    background: #86c290;
}

.color2 {
    background: #78aed8;
}

.error-message {
    text-align: center;
    margin: 20px 0 50px 0;
}

.message-txt1 {
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    margin: 20px 0 10px 0;
}

.message-txt2 {
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 20px;
}

.outlinebtn button {
    background: #fff;
    color: #EFA543;
    border: 1px solid #EFA543;
    font-size: 16px;
    padding: 8px 30px;
    border-radius: 250px !important;
    height: 48px;
}

.userdropdown {
    text-align: right;
    float: right;
    margin-top: 10px;
}

    .userdropdown button {
        background: none;
        border: 0;
    }

.dd {
    min-width: 312px;
    padding: 10px;
    float: left;
    box-shadow: 0px 4px 16px 0px #00000014;
    border: 0;
    border-bottom-left-radius: 16px !important;
    border-bottom-right-radius: 16px !important;
    top: 53px;
}

    .dd li {
        width: 100%;
        float: left;
    }

.dd-left {
    float: left;
    width: 20%;
}

.dd-right {
    float: right;
    width: 80%;
}

.txt1 {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 6px;
}

.txt2 {
    font-weight: 500;
    font-size: 14px;
    color: #000000A6;
}

.logout {
    font-weight: 700;
    font-size: 16px;
    color: #EFA543;
    float: left;
    padding: 5px 0 20px 0;
}

.tablerounededCorner {
    border-radius: 1.2em !important;
    float: left;
    width: 100%;
    /* FORCE SCROLLBAR */
    overflow-x: scroll !important;
    overflow-y: auto;
}

/* Keep rounded corners */
.roundedTable {
    border-collapse: collapse;
    border-radius: 1.2em !important;
    overflow: hidden;
    width: 100%;
    margin: 0;
    border: 1px solid #E0E0E0;
}

    .roundedTable th,
    .roundedTable td {
        padding: .6em;
        background: #fff;
        border-bottom: 1px solid #E0E0E0;
        height: 56px;
        font-size: 14px;
        font-weight: 600;
        line-height: 24px;
        white-space: nowrap; /* IMPORTANT: prevents column wrap */
    }

    .roundedTable th {
        text-align: left;
        background: #EFF6FE;
        line-height: 20px;
        font-weight: 500;
    }

    .roundedTable tr:last-child td {
        border-bottom: none;
    }

/* Optional: visible scrollbar styling (Chrome / Edge) */
.tablerounededCorner::-webkit-scrollbar {
    height: 5px;
}

.tablerounededCorner::-webkit-scrollbar-thumb {
    background-color: #bdbdbd;
    border-radius: 10px !important;
}

.tablerounededCorner::-webkit-scrollbar-track {
    background-color: #f1f1f1;
}


.userTableRounededCorner {
    border-radius: 1.2em;
    float: left;
    width: 100%;
}

.userRoundedTable {
    border-collapse: collapse;
    border-radius: 1.2em;
    overflow: hidden;
    width: 100%;
    margin: 0;
    border: 1px solid #E0E0E0;
}

    .userRoundedTable th {
        text-align: left;
        background: #EFF6FE !important;
    }

    .userRoundedTable td,
    .userRoundedTable th {
        padding: .6em;
        background: #fff;
        border-bottom: 1px solid #E0E0E0;
        height: 52px;
        font-size: 16px;
        font-weight: 500;
    }

.tabnew {
    border: 1px solid #E0E0E0;
    color: #000000;
    font-size: 16px;
    font-weight: normal;
    border-radius: 0 !important;
    background: #fff;
    line-height: 50px;
    margin-bottom: 0px;
    padding: 0 18px;
}

    .tabnew:hover {
        background: #fff;
    }

    .tabnew[active='true'] span {
        color: #EFA543 !important;
        background: #fff;
    }

    .tabnew span {
        border: 0;
        text-align: center;
    }


    .tabnew[active='true'] {
        background: #fff;
        border-radius: 0 !important;
    }

    .tabnew:first-child {
        border-top-left-radius: 4px !important;
        border-bottom-left-radius: 4px !important;
    }

    .tabnew:last-child {
        border-top-right-radius: 4px !important;
        border-bottom-right-radius: 4px !important;
    }

.btnrow {
    text-align: center;
    padding: 20px 0;
}

.printdwd {
    width: 203px;
    height: 40px;
    border: 1px solid #B5B5B5;
    border-radius: 250px !important;
    color: #EFA543;
    font-weight: 700;
    font-size: 16px;
    background: #fff;
    margin-bottom: 5px;
}

.pdfpreview {
    width: 595px;
    height: 842px;
    border-radius: 16px !important;
    margin: 0 auto;
    background: #F5F5F5;
}

.insidecont {
    padding: 0 20px 20px 20px;
    float: left;
    width: 100%;
}

.feesdetails {
    border: 1px solid #B2B4B8;
    border-radius: 8px !important;
    width: auto;
    float: left;
    line-height: 53px;
    margin-bottom: 30px;
    min-height: 56px;
}

.fd {
    float: left;
    font-size: 17px;
    font-weight: 500;
    color: #000;
    border-right: 1px solid #B2B4B8;
    padding: 0 12px;
}

    .fd span {
        color: #B2B4B8;
    }

.jiopaybtn {
    text-align: left;
    margin-top: 20px;
    float: left;
}

.boxborder {
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}

.loginfooter {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.backarrow {
    font-weight: 500;
    font-size: 18px;
    color: #EFA543;
    margin-bottom: 10px;
}

@media (min-width: 768px) and (max-width: 1024px) {
    #wrapper .logindiv {
        width: 50% !important;
    }

        #wrapper .logindiv .loginbox {
            width: 98% !important;
        }

    .profileicon {
        padding: 80px 30px 30px 30px;
    }

    .editdelete {
        position: absolute;
        right: 20px;
        top: 15px;
    }
}

@media screen and (max-width : 980px) {
    .nmabuildingimg {
        display: none;
    }

    .nmaloginform {
        width: 100%;
    }

    .profileicon {
        padding: 80px 30px 30px 30px;
    }

    .editdelete {
        position: absolute;
        right: 20px;
        top: 15px;
    }
}

@media screen and (max-width : 640px) {
    .namloginbox {
        width: 90%;
    }

    .nmaloginform .sablinks .forgotpass {
        width: 100%;
        float: left;
        text-align: left;
        font-size: 14px;
    }

    .cpatcha-input {
        width: auto;
    }
}


@media screen and (max-width : 767px) {
    .enquiry-cont {
        height: auto;
    }

    .enquiry-left {
        padding: 14px 0 0 15px;
        display: block;
        height: auto;
    }

    .enquiry-right {
        padding-top: 0px;
        padding-left: 15px;
        padding-bottom: 15px;
    }

    .tabnew {
        width: 100%;
        line-height: 20px;
        padding: 13px !important;
    }

        .tabnew:first-child {
            border-top-left-radius: 4px !important;
            border-bottom-left-radius: 0px !important;
            border-top-right-radius: 4px !important;
        }

        .tabnew:last-child {
            border-top-right-radius: 0px !important;
            border-bottom-right-radius: 4px !important;
            border-bottom-left-radius: 4px !important;
        }

    .pdfpreview {
        width: 96%;
        height: 500px;
    }

    .printdwd {
        width: auto;
        font-size: 14px;
        padding: 0 15px;
    }

    .img-thumbnail-custom {
        display: inline-block;
        width: 100%;
        height: 100% !important;
        padding: 4px;
        line-height: 1.42857143;
        background-color: #fff;
        border: 1px solid #ddd;
        border-radius: 4px;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

    .divider2 {
        width: 1px;
        height: 0px !important;
        background-color: #ccc;
        display: inline-block;
        vertical-align: middle;
    }

    .fd {
        float: none;
        font-size: 15px;
        font-weight: 500;
        color: #000;
        border: 1px solid #B2B4B8;
        padding: 0 12px;
    }

    .width160 {
        width: 100px !important;
    }

    .feesdetails {
        width: 100%;
    }

    .nextbtn button {
        padding: 12px 24px;
        border-radius: 250px !important;
        line-height: 24px !important;
        letter-spacing: 1px;
    }

    .nextbtn .prevbtn {
        padding: 12px 24px;
        border-radius: 250px !important;
        line-height: 24px !important;
        letter-spacing: 1px;
    }

    .head-right {
        text-align: left;
    }
}

.divider {
    width: 1px;
    height: 25px;
    background-color: #ccc;
    display: inline-block;
    vertical-align: middle;
    margin-left: 2mm;
    margin-right: 3mm;
}

.divider2 {
    width: 1px;
    height: 95px;
    background-color: #ccc;
    display: inline-block;
    vertical-align: middle;
    /*margin-left: 2mm;
    margin-right: 3mm;*/
}

.error-color {
    color: #A56868 !important;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.3px;
    vertical-align: middle;
    font-family: 'Manrope';
}

.headerback {
    margin-right: 5px;
}

.width160 {
    width: 160px;
}


.accordian-panel-heading {
    background: #FAF3EF !important;
    cursor: pointer;
    padding: 12px 16px;
}

.accordian-panel-heading-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -0.005em;
}

.inner-accordian-panel-heading-title {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.005em;
    color: #5C86AF !important;
    margin-top: 0;
    margin-bottom: 0;
}

    .inner-accordian-panel-heading-title a {
        color: #5C86AF !important;
    }


.declaration-checkbox {
    border: 1px solid #000000A6 !important;
    height: 24px;
    width: 24px;
    vertical-align: middle;
    border-radius: 4px !important;
    padding: 4px;
}

.declaration-label {
    display: inline;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.005em;
    vertical-align: sub;
    color: #000000A6;
    padding-left: 5px;
}


.custom-checkbox {
    border: 1px solid #000000A6 !important;
    height: 20px;
    width: 20px;
    vertical-align: middle;
    border-radius: 4px !important;
    padding: 4px;
}

.custom-checkbox-label {
    display: inline;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: -0.005em;
    vertical-align: sub;
    color: #000000A6;
    padding-left: 4px;
}
